MVN

com.btmatthews.selenium.junit4 : selenium-junit4-runner

Maven & Gradle

May 25, 2013
8 stars

Selenium Junit 4 Runner · Annotations to simplify the use of Selenium in JUnit 4 tests

<dependency>
    <groupId>com.btmatthews.selenium.junit4</groupId>
    <artifactId>selenium-junit4-runner</artifactId>
    <version>1.0.6</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.btmatthews.selenium.junit4 : selenium-junit4-runner to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.6

All Versions

Choose a version of com.btmatthews.selenium.junit4 : selenium-junit4-runner to add to Maven or Gradle - All Versions:

  • Version Updated
  • selenium-junit4-runner-1.0.6

    May 25, 2013
  • selenium-junit4-runner-1.0.5

    Dec 26, 2012
  • selenium-junit4-runner-1.0.4

    Nov 23, 2012
  • selenium-junit4-runner-1.0.3

    Aug 13, 2012
  • selenium-junit4-runner-1.0.2

    Jun 27, 2012
  • selenium-junit4-runner-1.0.1

    Feb 08, 2012
  • selenium-junit4-runner-1.0.0

    Sep 08, 2011

How to add a dependency to Maven

Add the following com.btmatthews.selenium.junit4 : selenium-junit4-runner maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.btmatthews.selenium.junit4</groupId>
    <artifactId>selenium-junit4-runner</artifactId>
    <version>1.0.6</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.btmatthews.selenium.junit4 : selenium-junit4-runner gradle dependency to your build.gradle file:

implementation 'com.btmatthews.selenium.junit4:selenium-junit4-runner:1.0.6'

Gradle Kotlin DSL: Add the following com.btmatthews.selenium.junit4 : selenium-junit4-runner gradle kotlin dependency to your build.gradle.kts file:

implementation("com.btmatthews.selenium.junit4:selenium-junit4-runner:1.0.6")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.btmatthews.selenium.junit4 : selenium-junit4-runner sbt scala dependency to your build.sbt file:

libraryDependencies += "com.btmatthews.selenium.junit4" % "selenium-junit4-runner" % "1.0.6"